<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0, 
minimum-scale=1.0,maximum-scale=1.0,shrink-to-fit=no,user-scalable=no">
  <meta name="HandheldFriendly" content="true">
  <link rel="apple-touch-icon" sizes="180x180" href="<%= BASE_URL %>apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="<%= BASE_URL %>favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="<%= BASE_URL %>favicon-16x16.png">
  <link rel="manifest" href="<%= BASE_URL %>site.webmanifest">
  <link rel="mask-icon" href="<%= BASE_URL %>safari-pinned-tab.svg" color="#000000">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="theme-color" content="#ffffff">
  <meta replace>
  <title>Abriss Atlas</title>
  <meta name="description"
    content="In der Schweiz werden über 500kg pro Sekunde abgerissen. Woher kommt diese Masse? Was für Gebäude werden abgerissen? Diesen Fragen möchte der Abriss-Atlas Schweiz nachgehen.">
  <meta name="keywords"
    content="abriss, démolition, demolizione, demolition, teardown, atlas, schweiz, svizzera, suisse, countdown, countdown2030, 2030, 500kg, s am, sam, basel, architektur, museum, ausstellung, netto null, karte, crowdsourcing">
  <meta name="author" content="Countdown 2030">
  <link rel="stylesheet" href="https://use.typekit.net/lpb3pqv.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
</head>

<body>
  <noscript>
    <h1 id="abriss-atlas-schweiz">Abriss-Atlas Schweiz</h1>
    <p>In der Schweiz werden über 500kg pro Sekunde abgerissen. Woher kommt diese Masse?
      Was für Gebäude werden abgerissen?
      Diesen Fragen möchte der Abriss-Atlas Schweiz nachgehen.</p>
    <h2 id="testphase">Testphase</h2>
    <p>Diese Website ist im Aufbau. Wir arbeiten partizipatorisch und verbessern im Prozess.
      Die Einträge im Atlas bilden unter Anderem die Grundlage für die Ausstellung
      “Die Schweiz: Ein Abriss” im Herbst 2022 im Schweizerischen Architekturmuseum S AM.
      Um möglichst lange über die Mauern des Museums zu wirken, wird diese Website und ihre
      Einträge so früh wie möglich der Öffentlichkeit zugänglich gemacht.</p>
    <h2 id="wer-kann-gebäude-registrieren">Wer kann Gebäude registrieren?</h2>
    <p>Jede und jeder kann über das Formular einfach Gebäude erfassen, Kommentare und
      Geschichten zu den Häusern schreiben.</p>
    <h2 id="wie-finde-ich-heraus-wo-gebäude-abgerissen-werden">Wie finde ich heraus, wo
      Gebäude abgerissen werden?</h2>
    <p>Geh mit wachen Augen durch dein Quartier und melde, wenn du einen Abbruch entdeckst! </p>
    <p>Wenn du gezielter vorgehen willst, sind geplante Abbrüche in Bauanzeigen oder Publikationen
      online in den Amtsblättern der Gemeinden zu finden. Je nach Gemeinde sind die Begriffe
      etwas anders, bekannte Suchmaschinen sind hier eine Hilfe.
      Einige Beispiele:</p>
    <ul>
      <li>
        <a href="https://www.bern.ch/themen/planen-und-bauen/baupublikationen">
          Stadt Bern
        </a>
      </li>
      <li><a href="https://info.engadin.online/stmoritz">St. Moritz</a></li>
      <li><a href="https://www.koeniz.ch/aktuell/amtliche-publikationen.page/8">Köniz</a></li>
    </ul>
    <h2 id="fehlermeldungen">Fehlermeldungen</h2>
    <p>Hast Du einen Fehler entdeckt:</p>
    <ul>
      <li>Fehler in der Programmierung, Homepage o.ä.: bitte inkl. Link &amp; Screenshot melden an:
        <a href="mailto:support@dfour.io">support@dfour.io</a>
      </li>
      <li>Fehler in den Daten oder Rückmeldungen zum Projekt:
        <a href="mailto:atlas@countdown2030.ch">atlas@countdown2030.ch</a>
      </li>
    </ul>
    <h2 id="impressum">Impressum</h2>
    <h3 id="lancierung">Lancierung</h3>
    <ul>
      <li><a href="https://www.countdown2030.ch">Countdown 2030</a>, Verein für zukunftsfähige Baukultur</li>
      <li>Grafik: <a href="https://www.nerak.ch">Karen Trachsel</a></li>
      <li>Programmierung: <a href="https://dfour.space">dfour</a></li>
    </ul>
    <h3 id="partner">Partner</h3>
    <ul>
      <li><a href="https://www.sam-basel.org">S AM Schweizerisches Architekturmuseum</a></li>
      <li><a href="https://www.ita.arch.ethz.ch">Professur für Konstruktionserbe und Denkmalpflege, ETH Zürich, Prof.
          Silke Langenberg</a></li>
      <li><a href="https://www.heimatschutz.ch">Schweizer Heimatschutz</a></li>
    </ul>
    <h3 id="medienpartner">Medienpartner</h3>
    <ul>
      <li><a href="https://www.hochparterre.ch">Hochparterre</a></li>
      <li><a href="https://www.espazium.ch">espazium</a></li>
      <li><a href="https://www.espazium.ch/de/tec21">Tec21</a></li>
      <li><a href="https://www.espazium.ch/it/archi">Archi</a></li>
      <li><a href="https://www.espazium.ch/fr/revue-traces">Tracé</a></li>
      <li><a href="https://bajour.ch/">Bajour</a></li>
      <li><a href="https://tsri.ch/">Tsüri</a></li>
    </ul>

    <strong>We're sorry but Abriss-Atlas doesn't work properly without JavaScript enabled. Please enable it to
      continue.</strong>
  </noscript>
  <div id="app"></div>
  <!-- built files will be auto injected -->
</body>

</html>
